Subject: GA-DIGEST V1 #1281
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, June 19 2002          Volume 01 : Number 1281

----------------------------------------------------------------------

Date: Tue, 18 Jun 2002 09:28:05 -0700
From: Gary Osbourne <[email-masked]>
Subject: [ga] Re: [atlarge-discuss] SPAMMING ISSUES - was WLSproposal

At 06:25 AM 18/06/02 -0700, todd glassey wrote:

>As to the real spam issue, the real issue is the
>addresses of the general users of the Internet and
>not ours, and for the largest part they are collected
>through the Browsers we all use to traverse the web.

No they aren't. A few weeks ago I'd suggested you go to
Google and do a search on "Spam FAQ" (with or without
quotes). Apparently you haven't yet done so, or if you
have, you have failed to understand the info available,
or you are in possession of information that seems to
have escaped the notice of the authors of those FAQs.

If it is one of the first two, it behooves you to do
the necessary research if you expect anyone to take
your arguments seriously (and I profess to not being
clear on what you are arguing for, or against). If it
is the latter, again if you want to be taken seriously,
you should explain how it is that my browser divulges
my email address to spammers, or anyone else. -g

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 09:25:10 -0700
From: "todd glassey" <[email-masked]>
Subject: [ga] Re: [atlarge-discuss] SPAMMING ISSUES - was WLSproposal

Gary - I am replying offlist since I don't think my commentary to you
personally is appropriate to the whole list.

Todd

- ----- Original Message -----
From: "Gary Osbourne" <[email-masked]>
To: "todd glassey" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Tuesday, June 18, 2002 9:28 AM
Subject: Re: [atlarge-discuss] SPAMMING ISSUES - was WLSproposal

> At 06:25 AM 18/06/02 -0700, todd glassey wrote:
>
> >As to the real spam issue, the real issue is the
> >addresses of the general users of the Internet and
> >not ours, and for the largest part they are collected
> >through the Browsers we all use to traverse the web.
>
> No they aren't. A few weeks ago I'd suggested you go to
> Google and do a search on "Spam FAQ" (with or without
> quotes). Apparently you haven't yet done so, or if you
> have, you have failed to understand the info available,
> or you are in possession of information that seems to
> have escaped the notice of the authors of those FAQs.
>
> If it is one of the first two, it behooves you to do
> the necessary research if you expect anyone to take
> your arguments seriously (and I profess to not being
> clear on what you are arguing for, or against). If it
> is the latter, again if you want to be taken seriously,
> you should explain how it is that my browser divulges
> my email address to spammers, or anyone else. -g
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [email-masked]
> For additional commands, e-mail: [email-masked]
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 09:41:56 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Re: [atlarge-discuss] SPAMMING ISSUES - was WLSproposal

Tuesday, June 18, 2002, 9:25:10 AM, todd glassey wrote:

> Gary - I am replying offlist since I don't think my commentary to you
> personally is appropriate to the whole list.

I think you owe it to the other list members to make sure your
comments are appropriate to the list, and made with some knowledge
about how things really work.

Gary gave you a kind response about how to correct your ignorance, so
that you don't embarrass yourself, and waste other list members time.

I suggest you take his advice.

Ignorance is curable, after all.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 11:57:53 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FYI: New TLD Evaluation Planning TF draft report

Alex and all assembly members,

  Thank you for bringing this report to our attention from the
New TLD TF, Alex.

  There are a few problems that I have with the final recommendations
of this Task force see:
http://www.icann.org/committees/ntepptf/draft-final-report-15jun02.htm#12
Which are as follows:
12 Recommendations
   In summarizing the above, the NTEPPTF makes the following
   recommendations to the Board:

        1. The Board should immediately initiate an Evaluation of all
            Questions indicated as Criticality  1 in Section 8 of this Report.

        2. The Evaluation should adhere approximately to the schedule
             laid out in Section 10 of this report. This schedule can be
            accelerated to the extent the Board and the community is
             prepared to delegate more of the decision process to
             ICANN staff.

        3. The Evaluation should address the questions defined in
            Section 7 of this Report as are applicable to Stages
            S1 and S2. To the extent that insufficient funds are
            available in the  ICANN budget, priority should be
            given to answering those questions labeled as
           Criticality C1.

        4. The Evaluation should follow the methodologies
             outlined in Section 9 of this Report.

        5. A Monitoring Program as outlined in Section 8
            of this Report should be launched as soon as
            possible, in any event no later than September 2002.

        6. The Board should consider budgeting adequate
            funds for the above activities. In the event insufficient
            funds are available, priorities should be established
            as described in Section 11.

        7. The Board should consider to what extent it can initiate
            planning of and proposal solicitations for new rounds
           of gTLDs in parallel with the Evaluation and Monitoring
           projects recommended above.

  INEGroup recommends that the ICANN Board reject most of these
recommendations for the following reasons:

1.) Actual stakeholders were not allowed to participate in this task
     forces activities or even be aware of such activities in any way.

2.) Members of this Task Force were "Selected" not Elected by the
     stakeholders as required in the White Paper and the MoU.

3.) Recommendation #1, references the criticality as evaluated in Section
     8 of this Task Forces report.  It is our strong belief that the criticality
     determination in section 8 of this task forces report is greatly skewed
     and cannot accurately reflect the interests of the Stakeholder community
     as this Task force did not adequately or in any meaningful way conduct
     solicitation from the stakeholders so as to make such a determination
     as to criticality as put forth in Section 8 of this Task forces Report.

4.)  We have certain procedural problems with recommendation #2 to the
      extent that the this task force is seemingly desires of leaving more
      of the determination as to the need and desire of additional gTLD's
      to the ICANN staff for purposes of excelerating the recommendations
      in section 10.  We believe and has been expressed by many other
      stakeholders in various other DNSO Constituency's that such determinations
      should remain firmly in the hands of the stakeholders, not just the ICANN
      staff.  We believe that at this juncture, following the June 12th Senate
      hearings that it is clear that the ICANN staff has yet to show adequately
      it's ability to perform sufficiently, openly, transparently with the
stakeholders
      in accordance with it's mandate's in the White Paper and/or the MoU.

5.) We believe that Section 7 as referenced in recommendation #3, are not
     sufficient, and lack proper phrasing as to address the actual problems
     with the already introduced new gTLD.  It is also in our considered
     opinion that the priority of the improperly phrased or couched questions
     in section 7 are only partly in order of importance or priority.

6.)  INEGroup agrees that monitoring needs to be ongoing and be done
      as efficiently as possible, but find the recommendation in #5 to be
      insufficient on several fronts.  First, such monitoring should be
      conducted in an open and above board manner by independent
      organizations along with a elected group from the DNSO
      constituencies or the DNSO GA members.  Second, recommendation
      #5 suggests a start date of no later than September 2002.  We believe
      that this process should have already been ongoing currently and
      as a result the start date should be moved up to as soon as possible,
      and earlier than September 2002.

7.) Recommendation #6 seems to suggest indirectly that perhaps funding
     for this task forces recommendations will fall short of the required amount
     and therefore provide a fall back position the task force outlined in
     section #11.  We therefore believe that all other measures, including
     the ICANN staff and Board should give up a large portion of their
     salaries before section 11 is invoked.

Alexander Svensson wrote:

> Draft of Final Report of the New TLD Evaluation Process Planning Task Force
> http://www.icann.org/committees/ntepptf/draft-final-report-15jun02.htm
>
> Table of Contents
>   1 Overview
>   2 Background
>   3 Approach
>   4 Parallel Processing: Opportunities and Risks
>   5 Structure
>   6 Areas
>   7 Questions to be Addressed
>   8 Monitoring Program
>   9 Evaluation Methodology
>   10 Evaluation Timetable
>   11 Funding and Priorities
>   12 Recommendations
>   Appendix 1: Comments on Questions
>   Appendix 2: Comments Received on Interim Report
>
> [...]
>
>   The Task Force solicits comments before July 15, 2002 on this draft of
> its Final
>   Report. The Task Force will consider these comments and finalize the Report
>   prior to submitting it to the ICANN Board sometime in July. At that point
> the
>   work of the Task Force will be complete. As indicated in Section 9, however,
>   members of the Task Force stand willing to assist in whatever way the Board
>   considers to be appropriate if and when the Board proceeds with the
> evaluation
>   itself.
>
> [...]
>
>    The topics included in the proposed four areas can be summarized as follows:
>
>    Technical
>
>      * Effects on DNS stability and performance.
>      * Operational performance of the registry operators.
>
>    Business
>
>      * Compliance of new registry operators with signed agreements and with
>        original proposals.
>      * Business processes followed by new registry operators in offering
> services.
>      * Scope of markets (registrants) attracted by new TLDs.
>      * Practices of new TLDs for regarding trademark concerns,
> cybersquatting, and
>        dispute resolution.
>      * Effects on consumers and end users of new domain names.
>      * Provision of accurate and up-to-date Whois contact information.
>
>    Legal
>
>      * Scope and effectiveness of legal agreements.
>      * Monitoring of agreements for compliance.
>
>    Process
>
>      * Selection of new TLDs.
>      * Communication of information during the pre start-up and start-up
> stages
>        (Stages I and II).
>      * Monitoring of performance of new TLDs.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 10:28:00 -0700
From: Gary Osbourne <[email-masked]>
Subject: [ga] Re: [atlarge-discuss] SPAMMING ISSUES - was WLSproposal

At 09:25 AM 18/06/02 -0700, todd glassey wrote:

>Gary - I am replying offlist since I don't think my
>commentary to you personally is appropriate to the
>whole list.

Thank you for choosing to call me a fool in private.
That is very considerate of you.

I've been fighting spam since before the web existed,
I do know a bit about it. I also know that you can
set up a website and I'll go to it from another machine
(that doesn't have my email address above but does have
others) with Internet Explorer and Opera 3.x through 6,
Netscape 3.x through 7, and Mozilla 1.x. I won't use
any tricks, a plain vanilla Windoze 98 box and standard
installed browsers, no added protection. Further, I'll
repeat the exercise via dial-up, DSL, and cable. This
should mimic the vast majority of browsers in use. I
defy you to discern my email addresses from any of them.
IOW, put up or shut up.

Why is it that the quality of content of emails sent by
certain individuals to these various lists is in inverse
proportion to the quantity of emails sent by these same
individuals? The quantity of crossposts used also seems
to directly correlate by the same track. If no-one else
has postulated such a law and corollary, allow me. :) -g

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 13:02:42 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [atlarge-discuss] SPAMMING ISSUES - was WLSproposal

Gary, Todd and all,

Gary Osbourne wrote:

> At 09:25 AM 18/06/02 -0700, todd glassey wrote:
>
> >Gary - I am replying offlist since I don't think my
> >commentary to you personally is appropriate to the
> >whole list.
>
> Thank you for choosing to call me a fool in private.
> That is very considerate of you.
>
> I've been fighting spam since before the web existed,
> I do know a bit about it. I also know that you can
> set up a website and I'll go to it from another machine
> (that doesn't have my email address above but does have
> others) with Internet Explorer and Opera 3.x through 6,
> Netscape 3.x through 7, and Mozilla 1.x. I won't use
> any tricks, a plain vanilla Windoze 98 box and standard
> installed browsers, no added protection. Further, I'll
> repeat the exercise via dial-up, DSL, and cable. This
> should mimic the vast majority of browsers in use. I
> defy you to discern my email addresses from any of them.
> IOW, put up or shut up.

  Todd, I am afraid Gary has you here dead to rights...

>
>
> Why is it that the quality of content of emails sent by
> certain individuals to these various lists is in inverse
> proportion to the quantity of emails sent by these same
> individuals?

  Gary, not offense intended here, but you should ask yourself
that question every time you post...

> The quantity of crossposts used also seems
> to directly correlate by the same track. If no-one else
> has postulated such a law and corollary, allow me. :) -g

  Well, as the saying goes, be my guest...  >;)

>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [email-masked]
> For additional commands, e-mail: [email-masked]

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 13:07:51 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] U.S. GAO Office of General Counsel Bid Protest Survey

All assembly members,

  The following is possibly of some interest to you as it was under
some discussion lat week.

==========  Copy from GAO post starts here ============
Subject:  U.S. GAO Office of General Counsel Bid Protest Survey
   Date: Tue, 18 Jun 2002 13:39:42 -0400
   From: "Christine S. Melody Asst. General Counsel US GAO"
<[email-masked]>
     To: [email-masked]

The Office of General Counsel at the U.S. General
Accounting Office is conducting a survey of the bid
protest process.  The purpose of this survey is to
obtain information from forum users on the efficiency
and effectiveness of the bid protest process at GAO.

The survey of GAO's bid protest participants is now
available. You can log on to complete your
questionnaire at:

http://www.gao.gov/survey/bidprotest/

This is a web-based survey that requires you to type
in a username and password.

For this survey please create your own five character
username, and five character password.  Please make a
note of your chosen username and password, these will
allow you to exit and re-enter the survey at your
convenience.

No respondent's information will be associated with
his or her username or password. Your responses will
be kept anonymous.

Please forward this e-mail message to other
individuals who you believe should respond to a survey
concerning GAO's bid protest process.

Please fill out the survey by July 22, 2002.

If you have questions concerning the survey, please
contact Christine Melody at [email-masked] or 202-
512-8176 or Jerold Cohen at [email-masked] or 202-512-
8204.

============  Copy of post from GAO ends here ==========

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 21:10:17 -0400
From: "L. Gallegos" <[email-masked]>
Subject: Re: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re: [ncdnhc-discuss] WLSproposal

On 18 Jun 2002, at 18:04, Micheal Sherrill wrote:

> 
> Whew.  There is a lot of pretzel logic and skewed information in your
> response below.  I will attempt to answer each argument in order. 1.  The
> Whois database is not a rich resource for SPAMers.  

Wrong.  It is mined all the time for that inforamtion precisely because it 
is open and free.

I would think that most
> SPAMers get email addresses from online discussions (just like this one) or
> postings to Web sites. 2.  Why the reluctance to provide your home address
> for a domain name?  You have already done so for your telephone, TV cable
> connection, bank account, driver’s license, mortgage (which is public
> information at the County Recorder’s office), charge cards, newspaper
> delivery, and to register your children for school.  

This information is not published for the world, however, and legally, you 
can opt out of their providing to any third party.  Schools will NOT give 
out that information and you have to do some searching and paying to get 
other "public" records.  Phone numbers can be unlisted, as mine is, and 
banks, cable companies, DMVs and mortgage companies are also under the 
same laws for opt-out provisions.  Credit card companies also, will not 
simply give out information on my accounts and have password requirements 
to deal even with me when I call or write.  There are requirements and 
fees to obtain credit information as well.

The whois is a dangerous mechanism for those who wish to abuse, and there 
are many who do abuse it - enough to scare me, as I was the one stalked 
because of it.  My family and property were placed at risk just because a 
segment of the commercial community does not want to have to search or pay 
for information in order to harrass or sue an individual.

You are easily found,
> Barbara, already.  For approximately $25 I can get an enormous amount of
> information about you from any credit reporting agency such as Experian or
> Equifax.  For a few dollars more I could go to http://www.lexis-nexis.com
> and found more stuff than I, perhaps, want to know about you. 

3.  You point
> to one child’s URL and state that obviously there are quite a few out
> there.  I do not think so.  I find a lot of children’s Web sites that are
> commercial but, after using several search engines, could not find another
> private one.  I am sure there are others but not quite a few.

There are many.  But does it really matter, if any child is put at risk 
because a privately held domain has its registrant information published?  
That includes all small office/home offices as well.  Publishing that 
information puts the entire family and property at risk.

  In any case,
> I would not feel comfortable purchasing a URL for my child’s personal use. 
> There are already other methods to get him online without a Whois of his
> home address. 

Again, if you work from home, your child's information is published as 
well, unless he doesn't live with you.

4.  Stalkers are not nice, I agree.  However, most do not use
> the Whois nor the Department of Motor Vehicles to find children.  

That's quite an assumption, considering the pedophiles who use chat rooms, 
whois and any other means for stalking children.

They
> follow them home from school.  So, should we stop stalkers by closing the
> schools?  Again, if parents are concerned about privacy they should go
> through a Web host.  

You're making some pretty wild assumptions and leaving out the growing 
segment of the population that have home businesses, run their own servers 
in-house, etc.  People are traveling less and working from home more as 
cost effective measures.  

Relating some isolated and rare instances of
> information abuse is a scare tactic and is not necessarily relevant to the
> topic.  For instance, just a few months ago a handful of men abused the
> freedom of our skies by flying some airliners into some buildings.  Does
> that make jet planes the culprit?  Should we shut down the airlines because
> of this abuse? 

No, but just try to find out who is on the manifest of any flight without 
a court order, or try to bring a weapon onto a plane.  You don't shut down 
the registry.  You just don't publish identifying personal inforamtion.

5.  How do you equate free speech with Whois?  Your logic
> gets very fuzzy at the last.  Clark Kerr was maligned by the FBI and by
> Ronald Regan while he was California’s governor.  In fact, it was precisely
> the fight for openness called the Freedom of Information Act that brought
> the files to the light of day.  If people want to talk about the abuses of
> government they should do so out in the open to make it as available to as
> many people as possible.  Just as much as we demand that the government be
> open.  It reduces abuse.  If you want to hide yourself, do your protesting
> via a remailer.  But, I would bet that less people will pay attention.

Most of the documents you receive under the FOIA are redacted, too.  There 
is some information that you just won't get.  Also, it takes work to 
retrieve that information.  It's not on a website for you to just peruse.  
You have to fill out forms and wait a very long time to receive it.

> 
> Overall, I think that the Whois is a necessary part of the Internet.  We
> are all using everybody else’s equipment for communication.  If someone
> abuses that privilege then we should be able to know how to find them.  

The whois may be necessary for the registry to maintain, but it does not 
have to be published.  If there is abuse, the technical contact can be 
reached.  Email can be forwarded via privacy measures to registrants as 
well.   It does not have to be made public.  Most problems have to do with 
spam and spammers can be found via IP addresses contained in headers.  All 
of my ISPs determine how to use their spam filters via IP address, not 
domain name holders, since most of the time the offending user does not 
have accurate information in the email anyway and the whois, therefore, 
does little or no good.  I receive spam every day that contains my own 
name in the "from" and "to."  Look at at the header and see from where it 
originates.  It's not from my ISP or from any servers I use.  Much of it 
is from other countries, in fact.  Should I be harrassed because someone 
has spoofed an email header?  I don't think so.

Leah

> 
> Regards,
> 
> 
> Micheal Sherrill
> 
> ---------- Original Message ----------------------------------
> From: Barbara Simons <[email-masked]>
> Date:  Tue, 18 Jun 2002 00:15:53 -0700
> 
> If you are opposed to spammers, then I would think that you would be really
> upset with the whois database, which is a rich resource indeed for
> spammers.
> 
> Information about where I live has nothing to do with openness or the lack
> thereof.  I am quite happy to have my email address made available (but not
> to spammers - I wish).  But surely you would not accuse me of a lack of
> openness if I were to refuse to provide my home address to the world in
> order to obtain my own domain name.  (It is entirely reasonable, by
> contrast, to require that I provide an accurate technical contact).
> 
> I have no idea how many children have their own domain names, but there are
> obviously quite a few.  You might want to check out Chris Van Allen, whose
> dad gave him the domain name pokey.org several years ago.  Chris became
> somewhat famous when he was sent a cease and desist order by the Prema Toy
> Co., the company that manufactures Gumby.  You can read about Chris'
> adventures at www.pokey.org.
> 
> To state the obvious, if a child has a website that has been purchased by
> that child's parent, and if the parent is required to provide his or her
> home address, most folks will be able to infer the address of the child.
> 
> Many parents seem to believe that information about their children should
> not be posted for anyone in the world to view.  Many adults feel the same
> about their own information.
> 
> You might have made a similar argument about drivers' license records being
> held by the California Dept of Motor Vehicles.  That information was open,
> and as a result a young women's home address was located by a stalker, and
> she was murdered.  I have heard about a woman who was stalked based on her
> whois information, but I'm afraid I can't give you a reference for that.
> Maybe someone else on one of these lists can.
> 
> As far as political speech goes, I'm sure you are aware of countries and
> times during which criticism of one's government can be life threatening.
> And you don't have to go outside the US to find multiple examples of abuses
> and harassment of law abiding citizens by some law enforcement agencies. 
> If you have not been following the most recent revelations about the FBI
> and its obsession with UC Berkeley, the Free Speech Movement, and Clark
> Kerr, the then President of the University of California, I shall be happy
> to forward to you a very detailed set of articles published a couple of
> weeks ago in the San Francisco Chronicle.  If the '60s are ancient history
> for you, there are recent abuses by the LA Police Department, including the
> framing of innocent people, that date back only a few years.  I can send
> you some references for those as well.
> 
> Openness does not mean that we must relinquish all notions of privacy if we
> are to own a domain name.  Rather than forcing people to provide
> information about where they are located, Congress should be requiring
> ICANN to institute meaningful privacy protections on the whois database. 
> Maybe then we could discuss whether or not the domain name owner's personal
> information should be provided.
> 
> Barbara
> 
> P.S.  The early incarnation of the Internet, ARPANET, was about maintaining
> communications after a devastating event such as the dropping of nuclear
> weapons on the US.  It was *not* about openness, nor was it about commerce.
> The openness that you and I both cherish came into being because of the
> small clique of researchers and academics who were the original ARPANET
> users.  I share your desire to maintain that openness and to prevent the
> Internet from being regulated and restricted to the point that it becomes a
> jazzed up Home Shopping Channel.  If the Internet is to continue to be the
> open communications channel that it has become, then it is critical that
> people have the ability to speak without fearing that everything they say
> and do can be monitored.
> 
> On 6/17/02 10:46 PM, "Micheal Sherrill" <[email-masked]> wrote:
> 
> > Wait a minute.  I am all for protecting abused wives, children, and those
> > seeking political asylum.  But, what does this have to do with the Whois
> > function?  I agree that perhaps a felony conviction for a first time
> > offense is harsh but please do not forget what this Internet was, and is
> > all about, openness.  At this time this (openness) is being clogged by a
> > proliferation of SPAMers that will, eventually, plug the pipe for any
> > meaningful communication. If we do not have the means to track accurate
> > information of those that seek to take advantage of all the resources
> > that others fund how will we survive? Your arguments pluck at our
> > heartstrings but they also try to pluck my pocketbook.  I mean, how many
> > children have their own domain name?  And if they can afford it, why do
> > they need to hide their identity?  It would seem to me that most children
> > are trying to reach other children.  So why protect them from each other?
> >  Besides, the children do not register the domain names, their parents
> > usually do.  It has nothing to do with discovery.  Even more so, what
> > Internet sites are dedicated to battered women that would somehow lead
> > angry, misguided men to a safe house?  I do not think that any support
> > group would purchase a domain name but would be smart enough and
> > economical enough to go through a Web hosting company.  And what is even
> > more perplexing is the reference to free speech.  Free speech is about
> > openness.  We talk about things in the open!  So why the need for
> > subterfuge?  If we have free speech on the Internet what makes sense
> > about listing a false address for our cause? Anything else is already
> > illegal, even via the USPS.  Plus, I have no idea what you are talking
> > about in reference to trademark holders sending out cease and desist
> > letters.  Overall, the logic of your complaint does not compute.
> > 
> > Regards,
> > 
> > 
> > Micheal Sherrill
> > 
> > 
> > ---------- Original Message ----------------------------------
> > From: Jeff Williams <[email-masked]>
> > Date:  Mon, 17 Jun 2002 19:55:34 -0700
> > 
> > Barbara and all,
> > 
> > We [INEGroup] agree with you here Barbara, and are in process of
> > contacting the appropriate senate and House members that are
> > involved in this rather arcane and misguided legislation being
> > considered.
> > 
> > I personally would suggest that anyone concerned about their personal
> > safety, and privacy that are Domain Name holders do likewise without
> > delay...
> > 
> > Barbara Simons wrote:
> > 
> >> I agree that accurate information should be provided for the technical
> >> liaison.  What I'm saying is that a law that makes it a felony to
> >> provide inaccurate information for the domain name holder creates major
> >> problems regarding political speech, shelters for battered women,
> >> children who own their own domain name, etc.  The whois database is an
> >> open invitation for massive privacy invasion of domain name owners (as
> >> opposed to technical contacts).  HR 4640 would make it a felony in the
> >> U.S., punishable by up to 5 years in prison, to provide false address
> >> information for the owner of a domain name.  This would be a boon to
> >> trademark holders who are eager to send out large numbers of cease and
> >> desist letters, and a blow to people who care about protecting our
> >> privacy.
> >> 
> >> I didn't mean to start a discussion about HR 4640, though I hope that
> >> this has helped to make our US based members aware of this misguided
> >> legislative proposal.
> >> 
> >> Regards,
> >> Barbara
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [email-masked]
> For additional commands, e-mail: [email-masked]
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 20:11:19 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re: [ncdnhc-discuss] WLSproposal

Michael and all stakeholders of interested parties,

Micheal Sherrill wrote:

> Whew.  There is a lot of pretzel logic and skewed information in your response below.  I will attempt to answer each argument in order.
> 1.  The Whois database is not a rich resource for SPAMers.

  And where and how do you come to this questionable conclusion when
a number of already self admitted spammers openly state that they
frequently use the Whois database for gathering E-Mail addresses
for marketing purposes?

> I would think that most SPAMers get email addresses from online discussions (just like this one) or postings to Web sites.

  Indeed this is yet another source.  However it is not near a good or easily
gleanable source(s) for E-Mail addresses for UCE Spam purposes..

>
> 2.  Why the reluctance to provide your home address for a domain name?

  Barbara answered that question already in her comments below.  Did
you not read her response in it entirety?

> You have already done so for your telephone, TV cable connection, bank account, driver’s license, mortgage (which is public information at the County Recorder’s office), charge cards, newspaper delivery, and to register your children for school.

  No "I" haven't, and I doubt, but do not know if Barbara has.  To my knowledge,
and at least in both California, Texas, and 14 other states in the US, for a drivers
license no physical address is necessary or required.  For a mortgage, as
lending laws also do not require you to provide your physical address under
the fir lending act.  In addition most schools, even private schools do not
require, and in most US states cannot require you to provide a physical address
to register your children in that school.   I also have two credit cards that
do not list or have my physical address home address in any fashion
as well.  Hence, Michael, as we have gone over before on this very
At-Large forum a few weeks back now, your contention here in response
to Barbara does not ring quite accurate...

> You are easily found, Barbara, already.  For approximately $25 I can get an enormous amount of information about you from any credit reporting agency such as Experian or Equifax.

  Go ahead and try to do that.  If I or Barbara, in this case find out that
you have made such an attempt, we could file a court action of invasion
of privacy.

>  For a few dollars more I could go to http://www.lexis-nexis.com and found more stuff than I, perhaps, want to know about you.

  Again go ahead and try that Michael, and you will likely find yourself in some
very hot water.  Lexis-Nexis, of which I am a member, has been sued
successfully for releasing opt-out credit information without the expressed
written consent of the individual which that information was requested
a number of times and forced to make restitution accordingly.  Check
Google on that for yourself for just the more recent cases...

>
> 3.  You point to one child’s URL and state that obviously there are quite a few out there.  I do not think so.  I find a lot of children’s Web sites that are commercial but, after using several search engines, could not find another private one.  I am sure there are others but not quite a few.  In any case, I would not feel comfortable purchasing a URL for my child’s personal use.  There are already other methods to get him online without a Whois of his home address.

  Ok than, why are you advocating and clearly inaccurately stating that there
should be no problem with providing a persons home physical address?

>
> 4.  Stalkers are not nice, I agree.  However, most do not use the Whois nor the Department of Motor Vehicles to find children.

  Agreed.  But more and more according the the FBI NIPC are doing so...
Hence the very real concern.

>  They follow them home from school.  So, should we stop stalkers by closing the schools?  Again, if parents are concerned about privacy they should go through a Web host.

  Some Web Hosts do a fairly good job, but many more do not.  Earthlink
for instance does a fairly good job.  However Verisign does not.  In any
event this part of your argument does not logically follow and therefore
is not germane to your conclusion...

> Relating some isolated and rare instances of information abuse is a scare tactic and is not necessarily relevant to the topic.

  If they were just rare instances, this would of course be an accurate
evaluation of statement.  Unfortunately they are no longer rare, and
are on the increase.

>  For instance, just a few months ago a handful of men abused the freedom of our skies by flying some airliners into some buildings.  Does that make jet planes the culprit?

  No, it makes the lack of adequate security a culprit, of course.  Hence
Barbaras argument that listing someone Home physical address in the
Whois database in order to register a Domain Name and the present
legislation considering not doing so a felony is in effect using a facility,
such a Whois as a tool for terrorists, stalkers, and Spammers
much easier...

>  Should we shut down the airlines because of this abuse?
> 5.  How do you equate free speech with Whois?  Your logic gets very fuzzy at the last.  Clark Kerr was maligned by the FBI and by Ronald Regan while he was California’s governor.  In fact, it was precisely the fight for openness called the Freedom of Information Act that brought the files to the light of day.  If people want to talk about the abuses of government they should do so out in the open to make it as available to as many people as possible.  Just as much as we demand that the government be open.  It reduces abuse.  If you want to hide yourself, do your protesting via a remailer.  But, I would bet that less people will pay attention.
>
> Overall, I think that the Whois is a necessary part of the Internet.  We are all using everybody else’s equipment for communication.  If someone abuses that privilege then we should be able to know how to find them.
>
> Regards,
>
> Micheal Sherrill
>
> ---------- Original Message ----------------------------------
> From: Barbara Simons <[email-masked]>
> Date:  Tue, 18 Jun 2002 00:15:53 -0700
>
> If you are opposed to spammers, then I would think that you would be really
> upset with the whois database, which is a rich resource indeed for spammers.
>
> Information about where I live has nothing to do with openness or the lack
> thereof.  I am quite happy to have my email address made available (but not
> to spammers - I wish).  But surely you would not accuse me of a lack of
> openness if I were to refuse to provide my home address to the world in
> order to obtain my own domain name.  (It is entirely reasonable, by
> contrast, to require that I provide an accurate technical contact).
>
> I have no idea how many children have their own domain names, but there are
> obviously quite a few.  You might want to check out Chris Van Allen, whose
> dad gave him the domain name pokey.org several years ago.  Chris became
> somewhat famous when he was sent a cease and desist order by the Prema Toy
> Co., the company that manufactures Gumby.  You can read about Chris'
> adventures at www.pokey.org.
>
> To state the obvious, if a child has a website that has been purchased by
> that child's parent, and if the parent is required to provide his or her
> home address, most folks will be able to infer the address of the child.
>
> Many parents seem to believe that information about their children should
> not be posted for anyone in the world to view.  Many adults feel the same
> about their own information.
>
> You might have made a similar argument about drivers' license records being
> held by the California Dept of Motor Vehicles.  That information was open,
> and as a result a young women's home address was located by a stalker, and
> she was murdered.  I have heard about a woman who was stalked based on her
> whois information, but I'm afraid I can't give you a reference for that.
> Maybe someone else on one of these lists can.
>
> As far as political speech goes, I'm sure you are aware of countries and
> times during which criticism of one's government can be life threatening.
> And you don't have to go outside the US to find multiple examples of abuses
> and harassment of law abiding citizens by some law enforcement agencies.  If
> you have not been following the most recent revelations about the FBI and
> its obsession with UC Berkeley, the Free Speech Movement, and Clark Kerr,
> the then President of the University of California, I shall be happy to
> forward to you a very detailed set of articles published a couple of weeks
> ago in the San Francisco Chronicle.  If the '60s are ancient history for
> you, there are recent abuses by the LA Police Department, including the
> framing of innocent people, that date back only a few years.  I can send you
> some references for those as well.
>
> Openness does not mean that we must relinquish all notions of privacy if we
> are to own a domain name.  Rather than forcing people to provide information
> about where they are located, Congress should be requiring ICANN to
> institute meaningful privacy protections on the whois database.  Maybe then
> we could discuss whether or not the domain name owner's personal information
> should be provided.
>
> Barbara
>
> P.S.  The early incarnation of the Internet, ARPANET, was about maintaining
> communications after a devastating event such as the dropping of nuclear
> weapons on the US.  It was *not* about openness, nor was it about commerce.
> The openness that you and I both cherish came into being because of the
> small clique of researchers and academics who were the original ARPANET
> users.  I share your desire to maintain that openness and to prevent the
> Internet from being regulated and restricted to the point that it becomes a
> jazzed up Home Shopping Channel.  If the Internet is to continue to be the
> open communications channel that it has become, then it is critical that
> people have the ability to speak without fearing that everything they say
> and do can be monitored.
>
> On 6/17/02 10:46 PM, "Micheal Sherrill" <[email-masked]> wrote:
>
> > Wait a minute.  I am all for protecting abused wives, children, and those
> > seeking political asylum.  But, what does this have to do with the Whois
> > function?  I agree that perhaps a felony conviction for a first time offense
> > is harsh but please do not forget what this Internet was, and is all about,
> > openness.  At this time this (openness) is being clogged by a proliferation of
> > SPAMers that will, eventually, plug the pipe for any meaningful communication.
> > If we do not have the means to track accurate information of those that seek
> > to take advantage of all the resources that others fund how will we survive?
> > Your arguments pluck at our heartstrings but they also try to pluck my
> > pocketbook.  I mean, how many children have their own domain name?  And if
> > they can afford it, why do they need to hide their identity?  It would seem to
> > me that most children are trying to reach other children.  So why protect them
> > from each other?  Besides, the children do not register the domain names,
> > their parents usually do.  It has nothing to do with discovery.  Even more so,
> > what Internet sites are dedicated to battered women that would somehow lead
> > angry, misguided men to a safe house?  I do not think that any support group
> > would purchase a domain name but would be smart enough and economical enough
> > to go through a Web hosting company.  And what is even more perplexing is the
> > reference to free speech.  Free speech is about openness.  We talk about
> > things in the open!  So why the need for subterfuge?  If we have free speech
> > on the Internet what makes sense about listing a false address for our cause?
> > Anything else is already illegal, even via the USPS.  Plus, I have no idea
> > what you are talking about in reference to trademark holders sending out cease
> > and desist letters.  Overall, the logic of your complaint does not compute.
> >
> > Regards,
> >
> >
> > Micheal Sherrill
> >
> >
> > ---------- Original Message ----------------------------------
> > From: Jeff Williams <[email-masked]>
> > Date:  Mon, 17 Jun 2002 19:55:34 -0700
> >
> > Barbara and all,
> >
> > We [INEGroup] agree with you here Barbara, and are in process of
> > contacting the appropriate senate and House members that are
> > involved in this rather arcane and misguided legislation being considered.
> >
> > I personally would suggest that anyone concerned about their personal
> > safety, and privacy that are Domain Name holders do likewise without
> > delay...
> >
> > Barbara Simons wrote:
> >
> >> I agree that accurate information should be provided for the technical
> >> liaison.  What I'm saying is that a law that makes it a felony to provide
> >> inaccurate information for the domain name holder creates major problems
> >> regarding political speech, shelters for battered women, children who own
> >> their own domain name, etc.  The whois database is an open invitation for
> >> massive privacy invasion of domain name owners (as opposed to technical
> >> contacts).  HR 4640 would make it a felony in the U.S., punishable by up to
> >> 5 years in prison, to provide false address information for the owner of a
> >> domain name.  This would be a boon to trademark holders who are eager to
> >> send out large numbers of cease and desist letters, and a blow to people who
> >> care about protecting our privacy.
> >>
> >> I didn't mean to start a discussion about HR 4640, though I hope that this
> >> has helped to make our US based members aware of this misguided legislative
> >> proposal.
> >>
> >> Regards,
> >> Barbara
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [email-masked]
> For additional commands, e-mail: [email-masked]
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [email-masked]
> For additional commands, e-mail: [email-masked]

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1281
*************************